They don't need to. I believe it is common practice that when API changes, those responsible for the change also update drivers that depend on that API....